# /etc/pam_ldap.conf (Devuan)
#
# ::maintainer::
# ::do_not_edit::

host ::ldap.server::
base ::ldap.base::

timelimit 20

bind_timelimit 10
bind_policy soft
network_timeout 10

# unix root -> ldap manager binding
#
# this is mandatory for tools like webmin or smbldap-tools to
# access ldap as managers, they doesn't use own configs for this
#
# password can be stored in /etc/ldap.secret (mode 600)
#rootbinddn cn=admin,dc=myorg
#
___ROOTBINDDN___


# NSS_LDAP SETTINGS

nss_base_passwd ou=::ldap.slot_users::,::ldap.base::
nss_base_group ou=::ldap.slot_groups::,::ldap.base::

# /etc/ldap.conf END
